<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="count_minus1dp">-1.20dp</dimen>
    <dimen name="count_minus2dp">-2.40dp</dimen>
    <dimen name="count_minus3dp">-3.60dp</dimen>
    <dimen name="count_minus4dp">-4.80dp</dimen>
    <dimen name="count_minus5dp">-6.00dp</dimen>
    <dimen name="count_minus6dp">-7.20dp</dimen>
    <dimen name="count_minus7dp">-8.40dp</dimen>
    <dimen name="count_minus8dp">-9.60dp</dimen>
    <dimen name="count_minus9dp">-10.80dp</dimen>
    <dimen name="count_minus10dp">-12.00dp</dimen>

    <dimen name="count_1dp">1.20dp</dimen>
    <dimen name="count_2dp">2.40dp</dimen>
    <dimen name="count_3dp">3.60dp</dimen>
    <dimen name="count_4dp">4.80dp</dimen>
    <dimen name="count_5dp">6.00dp</dimen>
    <dimen name="count_6dp">7.20dp</dimen>
    <dimen name="count_7dp">8.40dp</dimen>
    <dimen name="count_8dp">9.60dp</dimen>
    <dimen name="count_9dp">10.80dp</dimen>
    <dimen name="count_10dp">12.00dp</dimen>
    <dimen name="count_11dp">13.20dp</dimen>
    <dimen name="count_12dp">14.40dp</dimen>
    <dimen name="count_13dp">15.60dp</dimen>
    <dimen name="count_14dp">16.80dp</dimen>
    <dimen name="count_15dp">18.00dp</dimen>
    <dimen name="count_16dp">19.20dp</dimen>
    <dimen name="count_17dp">20.40dp</dimen>
    <dimen name="count_18dp">21.60dp</dimen>
    <dimen name="count_19dp">22.80dp</dimen>
    <dimen name="count_20dp">24.00dp</dimen>
    <dimen name="count_21dp">25.20dp</dimen>
    <dimen name="count_22dp">26.40dp</dimen>
    <dimen name="count_23dp">27.60dp</dimen>
    <dimen name="count_24dp">28.80dp</dimen>
    <dimen name="count_25dp">30.00dp</dimen>
    <dimen name="count_26dp">31.20dp</dimen>
    <dimen name="count_27dp">32.40dp</dimen>
    <dimen name="count_28dp">33.60dp</dimen>
    <dimen name="count_29dp">34.80dp</dimen>
    <dimen name="count_30dp">36.00dp</dimen>
    <dimen name="count_31dp">37.20dp</dimen>
    <dimen name="count_32dp">38.40dp</dimen>
    <dimen name="count_33dp">39.60dp</dimen>
    <dimen name="count_34dp">40.80dp</dimen>
    <dimen name="count_35dp">42.00dp</dimen>
    <dimen name="count_36dp">43.20dp</dimen>
    <dimen name="count_37dp">44.40dp</dimen>
    <dimen name="count_38dp">45.60dp</dimen>
    <dimen name="count_39dp">46.80dp</dimen>
    <dimen name="count_40dp">48.00dp</dimen>
    <dimen name="count_41dp">49.20dp</dimen>
    <dimen name="count_42dp">50.40dp</dimen>
    <dimen name="count_43dp">51.60dp</dimen>
    <dimen name="count_44dp">52.80dp</dimen>
    <dimen name="count_45dp">54.00dp</dimen>
    <dimen name="count_46dp">55.20dp</dimen>
    <dimen name="count_47dp">56.40dp</dimen>
    <dimen name="count_48dp">57.60dp</dimen>
    <dimen name="count_49dp">58.80dp</dimen>
    <dimen name="count_50dp">60.00dp</dimen>
    <dimen name="count_51dp">61.20dp</dimen>
    <dimen name="count_52dp">62.40dp</dimen>
    <dimen name="count_53dp">63.60dp</dimen>
    <dimen name="count_54dp">64.80dp</dimen>
    <dimen name="count_55dp">66.00dp</dimen>
    <dimen name="count_56dp">67.20dp</dimen>
    <dimen name="count_57dp">68.40dp</dimen>
    <dimen name="count_58dp">69.60dp</dimen>
    <dimen name="count_59dp">70.80dp</dimen>
    <dimen name="count_60dp">72.00dp</dimen>
    <dimen name="count_61dp">73.20dp</dimen>
    <dimen name="count_62dp">74.40dp</dimen>
    <dimen name="count_63dp">75.60dp</dimen>
    <dimen name="count_64dp">76.80dp</dimen>
    <dimen name="count_65dp">78.00dp</dimen>
    <dimen name="count_66dp">79.20dp</dimen>
    <dimen name="count_67dp">80.40dp</dimen>
    <dimen name="count_68dp">81.60dp</dimen>
    <dimen name="count_69dp">82.80dp</dimen>
    <dimen name="count_70dp">84.00dp</dimen>
    <dimen name="count_71dp">85.20dp</dimen>
    <dimen name="count_72dp">86.40dp</dimen>
    <dimen name="count_73dp">87.60dp</dimen>
    <dimen name="count_74dp">88.80dp</dimen>
    <dimen name="count_75dp">90.00dp</dimen>
    <dimen name="count_76dp">91.20dp</dimen>
    <dimen name="count_77dp">92.40dp</dimen>
    <dimen name="count_78dp">93.60dp</dimen>
    <dimen name="count_79dp">94.80dp</dimen>
    <dimen name="count_80dp">96.00dp</dimen>
    <dimen name="count_81dp">97.20dp</dimen>
    <dimen name="count_82dp">98.40dp</dimen>
    <dimen name="count_83dp">99.60dp</dimen>
    <dimen name="count_84dp">100.80dp</dimen>
    <dimen name="count_85dp">102.00dp</dimen>
    <dimen name="count_86dp">103.20dp</dimen>
    <dimen name="count_87dp">104.40dp</dimen>
    <dimen name="count_88dp">105.60dp</dimen>
    <dimen name="count_89dp">106.80dp</dimen>
    <dimen name="count_90dp">108.00dp</dimen>
    <dimen name="count_91dp">109.20dp</dimen>
    <dimen name="count_92dp">110.40dp</dimen>
    <dimen name="count_93dp">111.60dp</dimen>
    <dimen name="count_94dp">112.80dp</dimen>
    <dimen name="count_95dp">114.00dp</dimen>
    <dimen name="count_96dp">115.20dp</dimen>
    <dimen name="count_97dp">116.40dp</dimen>
    <dimen name="count_98dp">117.60dp</dimen>
    <dimen name="count_99dp">118.80dp</dimen>
    <dimen name="count_100dp">120.00dp</dimen>
    <dimen name="count_101dp">121.20dp</dimen>
    <dimen name="count_102dp">122.40dp</dimen>
    <dimen name="count_103dp">123.60dp</dimen>
    <dimen name="count_104dp">124.80dp</dimen>
    <dimen name="count_105dp">126.00dp</dimen>
    <dimen name="count_106dp">127.20dp</dimen>
    <dimen name="count_107dp">128.40dp</dimen>
    <dimen name="count_108dp">129.60dp</dimen>
    <dimen name="count_109dp">130.80dp</dimen>
    <dimen name="count_110dp">132.00dp</dimen>
    <dimen name="count_111dp">133.20dp</dimen>
    <dimen name="count_112dp">134.40dp</dimen>
    <dimen name="count_113dp">135.60dp</dimen>
    <dimen name="count_114dp">136.80dp</dimen>
    <dimen name="count_115dp">138.00dp</dimen>
    <dimen name="count_116dp">139.20dp</dimen>
    <dimen name="count_117dp">140.40dp</dimen>
    <dimen name="count_118dp">141.60dp</dimen>
    <dimen name="count_119dp">142.80dp</dimen>
    <dimen name="count_120dp">144.00dp</dimen>
    <dimen name="count_121dp">145.20dp</dimen>
    <dimen name="count_122dp">146.40dp</dimen>
    <dimen name="count_123dp">147.60dp</dimen>
    <dimen name="count_124dp">148.80dp</dimen>
    <dimen name="count_125dp">150.00dp</dimen>
    <dimen name="count_126dp">151.20dp</dimen>
    <dimen name="count_127dp">152.40dp</dimen>
    <dimen name="count_128dp">153.60dp</dimen>
    <dimen name="count_129dp">154.80dp</dimen>
    <dimen name="count_130dp">156.00dp</dimen>
    <dimen name="count_131dp">157.20dp</dimen>
    <dimen name="count_132dp">158.40dp</dimen>
    <dimen name="count_133dp">159.60dp</dimen>
    <dimen name="count_134dp">160.80dp</dimen>
    <dimen name="count_135dp">162.00dp</dimen>
    <dimen name="count_136dp">163.20dp</dimen>
    <dimen name="count_137dp">164.40dp</dimen>
    <dimen name="count_138dp">165.60dp</dimen>
    <dimen name="count_139dp">166.80dp</dimen>
    <dimen name="count_140dp">168.00dp</dimen>
    <dimen name="count_141dp">169.20dp</dimen>
    <dimen name="count_142dp">170.40dp</dimen>
    <dimen name="count_143dp">171.60dp</dimen>
    <dimen name="count_144dp">172.80dp</dimen>
    <dimen name="count_145dp">174.00dp</dimen>
    <dimen name="count_146dp">175.20dp</dimen>
    <dimen name="count_147dp">176.40dp</dimen>
    <dimen name="count_148dp">177.60dp</dimen>
    <dimen name="count_149dp">178.80dp</dimen>
    <dimen name="count_150dp">180.00dp</dimen>
    <dimen name="count_151dp">181.20dp</dimen>
    <dimen name="count_152dp">182.40dp</dimen>
    <dimen name="count_153dp">183.60dp</dimen>
    <dimen name="count_154dp">184.80dp</dimen>
    <dimen name="count_155dp">186.00dp</dimen>
    <dimen name="count_156dp">187.20dp</dimen>
    <dimen name="count_157dp">188.40dp</dimen>
    <dimen name="count_158dp">189.60dp</dimen>
    <dimen name="count_159dp">190.80dp</dimen>
    <dimen name="count_160dp">192.00dp</dimen>
    <dimen name="count_161dp">193.20dp</dimen>
    <dimen name="count_162dp">194.40dp</dimen>
    <dimen name="count_163dp">195.60dp</dimen>
    <dimen name="count_164dp">196.80dp</dimen>
    <dimen name="count_165dp">198.00dp</dimen>
    <dimen name="count_166dp">199.20dp</dimen>
    <dimen name="count_167dp">200.40dp</dimen>
    <dimen name="count_168dp">201.60dp</dimen>
    <dimen name="count_169dp">202.80dp</dimen>
    <dimen name="count_170dp">204.00dp</dimen>
    <dimen name="count_171dp">205.20dp</dimen>
    <dimen name="count_172dp">206.40dp</dimen>
    <dimen name="count_173dp">207.60dp</dimen>
    <dimen name="count_174dp">208.80dp</dimen>
    <dimen name="count_175dp">210.00dp</dimen>
    <dimen name="count_176dp">211.20dp</dimen>
    <dimen name="count_177dp">212.40dp</dimen>
    <dimen name="count_178dp">213.60dp</dimen>
    <dimen name="count_179dp">214.80dp</dimen>
    <dimen name="count_180dp">216.00dp</dimen>
    <dimen name="count_181dp">217.20dp</dimen>
    <dimen name="count_182dp">218.40dp</dimen>
    <dimen name="count_183dp">219.60dp</dimen>
    <dimen name="count_184dp">220.80dp</dimen>
    <dimen name="count_185dp">222.00dp</dimen>
    <dimen name="count_186dp">223.20dp</dimen>
    <dimen name="count_187dp">224.40dp</dimen>
    <dimen name="count_188dp">225.60dp</dimen>
    <dimen name="count_189dp">226.80dp</dimen>
    <dimen name="count_190dp">228.00dp</dimen>
    <dimen name="count_191dp">229.20dp</dimen>
    <dimen name="count_192dp">230.40dp</dimen>
    <dimen name="count_193dp">231.60dp</dimen>
    <dimen name="count_194dp">232.80dp</dimen>
    <dimen name="count_195dp">234.00dp</dimen>
    <dimen name="count_196dp">235.20dp</dimen>
    <dimen name="count_197dp">236.40dp</dimen>
    <dimen name="count_198dp">237.60dp</dimen>
    <dimen name="count_199dp">238.80dp</dimen>
    <dimen name="count_200dp">240.00dp</dimen>
    <dimen name="count_201dp">241.20dp</dimen>
    <dimen name="count_202dp">242.40dp</dimen>
    <dimen name="count_203dp">243.60dp</dimen>
    <dimen name="count_204dp">244.80dp</dimen>
    <dimen name="count_205dp">246.00dp</dimen>
    <dimen name="count_206dp">247.20dp</dimen>
    <dimen name="count_207dp">248.40dp</dimen>
    <dimen name="count_208dp">249.60dp</dimen>
    <dimen name="count_209dp">250.80dp</dimen>
    <dimen name="count_210dp">252.00dp</dimen>
    <dimen name="count_211dp">253.20dp</dimen>
    <dimen name="count_212dp">254.40dp</dimen>
    <dimen name="count_213dp">255.60dp</dimen>
    <dimen name="count_214dp">256.80dp</dimen>
    <dimen name="count_215dp">258.00dp</dimen>
    <dimen name="count_216dp">259.20dp</dimen>
    <dimen name="count_217dp">260.40dp</dimen>
    <dimen name="count_218dp">261.60dp</dimen>
    <dimen name="count_219dp">262.80dp</dimen>
    <dimen name="count_220dp">264.00dp</dimen>
    <dimen name="count_221dp">265.20dp</dimen>
    <dimen name="count_222dp">266.40dp</dimen>
    <dimen name="count_223dp">267.60dp</dimen>
    <dimen name="count_224dp">268.80dp</dimen>
    <dimen name="count_225dp">270.00dp</dimen>
    <dimen name="count_226dp">271.20dp</dimen>
    <dimen name="count_227dp">272.40dp</dimen>
    <dimen name="count_228dp">273.60dp</dimen>
    <dimen name="count_229dp">274.80dp</dimen>
    <dimen name="count_230dp">276.00dp</dimen>
    <dimen name="count_231dp">277.20dp</dimen>
    <dimen name="count_232dp">278.40dp</dimen>
    <dimen name="count_233dp">279.60dp</dimen>
    <dimen name="count_234dp">280.80dp</dimen>
    <dimen name="count_235dp">282.00dp</dimen>
    <dimen name="count_236dp">283.20dp</dimen>
    <dimen name="count_237dp">284.40dp</dimen>
    <dimen name="count_238dp">285.60dp</dimen>
    <dimen name="count_239dp">286.80dp</dimen>
    <dimen name="count_240dp">288.00dp</dimen>
    <dimen name="count_241dp">289.20dp</dimen>
    <dimen name="count_242dp">290.40dp</dimen>
    <dimen name="count_243dp">291.60dp</dimen>
    <dimen name="count_244dp">292.80dp</dimen>
    <dimen name="count_245dp">294.00dp</dimen>
    <dimen name="count_246dp">295.20dp</dimen>
    <dimen name="count_247dp">296.40dp</dimen>
    <dimen name="count_248dp">297.60dp</dimen>
    <dimen name="count_249dp">298.80dp</dimen>
    <dimen name="count_250dp">300.00dp</dimen>
    <dimen name="count_251dp">301.20dp</dimen>
    <dimen name="count_252dp">302.40dp</dimen>
    <dimen name="count_253dp">303.60dp</dimen>
    <dimen name="count_254dp">304.80dp</dimen>
    <dimen name="count_255dp">306.00dp</dimen>
    <dimen name="count_256dp">307.20dp</dimen>
    <dimen name="count_257dp">308.40dp</dimen>
    <dimen name="count_258dp">309.60dp</dimen>
    <dimen name="count_259dp">310.80dp</dimen>
    <dimen name="count_260dp">312.00dp</dimen>
    <dimen name="count_261dp">313.20dp</dimen>
    <dimen name="count_262dp">314.40dp</dimen>
    <dimen name="count_263dp">315.60dp</dimen>
    <dimen name="count_264dp">316.80dp</dimen>
    <dimen name="count_265dp">318.00dp</dimen>
    <dimen name="count_266dp">319.20dp</dimen>
    <dimen name="count_267dp">320.40dp</dimen>
    <dimen name="count_268dp">321.60dp</dimen>
    <dimen name="count_269dp">322.80dp</dimen>
    <dimen name="count_270dp">324.00dp</dimen>
    <dimen name="count_271dp">325.20dp</dimen>
    <dimen name="count_272dp">326.40dp</dimen>
    <dimen name="count_273dp">327.60dp</dimen>
    <dimen name="count_274dp">328.80dp</dimen>
    <dimen name="count_275dp">330.00dp</dimen>
    <dimen name="count_276dp">331.20dp</dimen>
    <dimen name="count_277dp">332.40dp</dimen>
    <dimen name="count_278dp">333.60dp</dimen>
    <dimen name="count_279dp">334.80dp</dimen>
    <dimen name="count_280dp">336.00dp</dimen>
    <dimen name="count_281dp">337.20dp</dimen>
    <dimen name="count_282dp">338.40dp</dimen>
    <dimen name="count_283dp">339.60dp</dimen>
    <dimen name="count_284dp">340.80dp</dimen>
    <dimen name="count_285dp">342.00dp</dimen>
    <dimen name="count_286dp">343.20dp</dimen>
    <dimen name="count_287dp">344.40dp</dimen>
    <dimen name="count_288dp">345.60dp</dimen>
    <dimen name="count_289dp">346.80dp</dimen>
    <dimen name="count_290dp">348.00dp</dimen>
    <dimen name="count_291dp">349.20dp</dimen>
    <dimen name="count_292dp">350.40dp</dimen>
    <dimen name="count_293dp">351.60dp</dimen>
    <dimen name="count_294dp">352.80dp</dimen>
    <dimen name="count_295dp">354.00dp</dimen>
    <dimen name="count_296dp">355.20dp</dimen>
    <dimen name="count_297dp">356.40dp</dimen>
    <dimen name="count_298dp">357.60dp</dimen>
    <dimen name="count_299dp">358.80dp</dimen>
    <dimen name="count_300dp">360.00dp</dimen>
    <dimen name="count_301dp">361.20dp</dimen>
    <dimen name="count_302dp">362.40dp</dimen>
    <dimen name="count_303dp">363.60dp</dimen>
    <dimen name="count_304dp">364.80dp</dimen>
    <dimen name="count_305dp">366.00dp</dimen>
    <dimen name="count_306dp">367.20dp</dimen>
    <dimen name="count_307dp">368.40dp</dimen>
    <dimen name="count_308dp">369.60dp</dimen>
    <dimen name="count_309dp">370.80dp</dimen>
    <dimen name="count_310dp">372.00dp</dimen>
    <dimen name="count_311dp">373.20dp</dimen>
    <dimen name="count_312dp">374.40dp</dimen>
    <dimen name="count_313dp">375.60dp</dimen>
    <dimen name="count_314dp">376.80dp</dimen>
    <dimen name="count_315dp">378.00dp</dimen>
    <dimen name="count_316dp">379.20dp</dimen>
    <dimen name="count_317dp">380.40dp</dimen>
    <dimen name="count_318dp">381.60dp</dimen>
    <dimen name="count_319dp">382.80dp</dimen>
    <dimen name="count_320dp">384.00dp</dimen>
    <dimen name="count_321dp">385.20dp</dimen>
    <dimen name="count_322dp">386.40dp</dimen>
    <dimen name="count_323dp">387.60dp</dimen>
    <dimen name="count_324dp">388.80dp</dimen>
    <dimen name="count_325dp">390.00dp</dimen>
    <dimen name="count_326dp">391.20dp</dimen>
    <dimen name="count_327dp">392.40dp</dimen>
    <dimen name="count_328dp">393.60dp</dimen>
    <dimen name="count_329dp">394.80dp</dimen>
    <dimen name="count_330dp">396.00dp</dimen>
    <dimen name="count_331dp">397.20dp</dimen>
    <dimen name="count_332dp">398.40dp</dimen>
    <dimen name="count_333dp">399.60dp</dimen>
    <dimen name="count_334dp">400.80dp</dimen>
    <dimen name="count_335dp">402.00dp</dimen>
    <dimen name="count_336dp">403.20dp</dimen>
    <dimen name="count_337dp">404.40dp</dimen>
    <dimen name="count_338dp">405.60dp</dimen>
    <dimen name="count_339dp">406.80dp</dimen>
    <dimen name="count_340dp">408.00dp</dimen>
    <dimen name="count_341dp">409.20dp</dimen>
    <dimen name="count_342dp">410.40dp</dimen>
    <dimen name="count_343dp">411.60dp</dimen>
    <dimen name="count_344dp">412.80dp</dimen>
    <dimen name="count_345dp">414.00dp</dimen>
    <dimen name="count_346dp">415.20dp</dimen>
    <dimen name="count_347dp">416.40dp</dimen>
    <dimen name="count_348dp">417.60dp</dimen>
    <dimen name="count_349dp">418.80dp</dimen>
    <dimen name="count_350dp">420.00dp</dimen>
    <dimen name="count_351dp">421.20dp</dimen>
    <dimen name="count_352dp">422.40dp</dimen>
    <dimen name="count_353dp">423.60dp</dimen>
    <dimen name="count_354dp">424.80dp</dimen>
    <dimen name="count_355dp">426.00dp</dimen>
    <dimen name="count_356dp">427.20dp</dimen>
    <dimen name="count_357dp">428.40dp</dimen>
    <dimen name="count_358dp">429.60dp</dimen>
    <dimen name="count_359dp">430.80dp</dimen>
    <dimen name="count_360dp">432.00dp</dimen>
    <dimen name="count_361dp">433.20dp</dimen>
    <dimen name="count_362dp">434.40dp</dimen>
    <dimen name="count_363dp">435.60dp</dimen>
    <dimen name="count_364dp">436.80dp</dimen>
    <dimen name="count_365dp">438.00dp</dimen>
    <dimen name="count_366dp">439.20dp</dimen>
    <dimen name="count_367dp">440.40dp</dimen>
    <dimen name="count_368dp">441.60dp</dimen>
    <dimen name="count_369dp">442.80dp</dimen>
    <dimen name="count_370dp">444.00dp</dimen>
    <dimen name="count_371dp">445.20dp</dimen>
    <dimen name="count_372dp">446.40dp</dimen>
    <dimen name="count_373dp">447.60dp</dimen>
    <dimen name="count_374dp">448.80dp</dimen>
    <dimen name="count_375dp">450.00dp</dimen>
    <dimen name="count_376dp">451.20dp</dimen>
    <dimen name="count_377dp">452.40dp</dimen>
    <dimen name="count_378dp">453.60dp</dimen>
    <dimen name="count_379dp">454.80dp</dimen>
    <dimen name="count_380dp">456.00dp</dimen>
    <dimen name="count_381dp">457.20dp</dimen>
    <dimen name="count_382dp">458.40dp</dimen>
    <dimen name="count_383dp">459.60dp</dimen>
    <dimen name="count_384dp">460.80dp</dimen>
    <dimen name="count_385dp">462.00dp</dimen>
    <dimen name="count_386dp">463.20dp</dimen>
    <dimen name="count_387dp">464.40dp</dimen>
    <dimen name="count_388dp">465.60dp</dimen>
    <dimen name="count_389dp">466.80dp</dimen>
    <dimen name="count_390dp">468.00dp</dimen>
    <dimen name="count_391dp">469.20dp</dimen>
    <dimen name="count_392dp">470.40dp</dimen>
    <dimen name="count_393dp">471.60dp</dimen>
    <dimen name="count_394dp">472.80dp</dimen>
    <dimen name="count_395dp">474.00dp</dimen>
    <dimen name="count_396dp">475.20dp</dimen>
    <dimen name="count_397dp">476.40dp</dimen>
    <dimen name="count_398dp">477.60dp</dimen>
    <dimen name="count_399dp">478.80dp</dimen>
    <dimen name="count_400dp">480.00dp</dimen>
    <dimen name="count_401dp">481.20dp</dimen>
    <dimen name="count_402dp">482.40dp</dimen>
    <dimen name="count_403dp">483.60dp</dimen>
    <dimen name="count_404dp">484.80dp</dimen>
    <dimen name="count_405dp">486.00dp</dimen>
    <dimen name="count_406dp">487.20dp</dimen>
    <dimen name="count_407dp">488.40dp</dimen>
    <dimen name="count_408dp">489.60dp</dimen>
    <dimen name="count_409dp">490.80dp</dimen>
    <dimen name="count_410dp">492.00dp</dimen>
    <dimen name="count_411dp">493.20dp</dimen>
    <dimen name="count_412dp">494.40dp</dimen>
    <dimen name="count_413dp">495.60dp</dimen>
    <dimen name="count_414dp">496.80dp</dimen>
    <dimen name="count_415dp">498.00dp</dimen>
    <dimen name="count_416dp">499.20dp</dimen>
    <dimen name="count_417dp">500.40dp</dimen>
    <dimen name="count_418dp">501.60dp</dimen>
    <dimen name="count_419dp">502.80dp</dimen>
    <dimen name="count_420dp">504.00dp</dimen>
    <dimen name="count_421dp">505.20dp</dimen>
    <dimen name="count_422dp">506.40dp</dimen>
    <dimen name="count_423dp">507.60dp</dimen>
    <dimen name="count_424dp">508.80dp</dimen>
    <dimen name="count_425dp">510.00dp</dimen>
    <dimen name="count_426dp">511.20dp</dimen>
    <dimen name="count_427dp">512.40dp</dimen>
    <dimen name="count_428dp">513.60dp</dimen>
    <dimen name="count_429dp">514.80dp</dimen>
    <dimen name="count_430dp">516.00dp</dimen>
    <dimen name="count_431dp">517.20dp</dimen>
    <dimen name="count_432dp">518.40dp</dimen>
    <dimen name="count_433dp">519.60dp</dimen>
    <dimen name="count_434dp">520.80dp</dimen>
    <dimen name="count_435dp">522.00dp</dimen>
    <dimen name="count_436dp">523.20dp</dimen>
    <dimen name="count_437dp">524.40dp</dimen>
    <dimen name="count_438dp">525.60dp</dimen>
    <dimen name="count_439dp">526.80dp</dimen>
    <dimen name="count_440dp">528.00dp</dimen>
    <dimen name="count_441dp">529.20dp</dimen>
    <dimen name="count_442dp">530.40dp</dimen>
    <dimen name="count_443dp">531.60dp</dimen>
    <dimen name="count_444dp">532.80dp</dimen>
    <dimen name="count_445dp">534.00dp</dimen>
    <dimen name="count_446dp">535.20dp</dimen>
    <dimen name="count_447dp">536.40dp</dimen>
    <dimen name="count_448dp">537.60dp</dimen>
    <dimen name="count_449dp">538.80dp</dimen>
    <dimen name="count_450dp">540.00dp</dimen>
    <dimen name="count_451dp">541.20dp</dimen>
    <dimen name="count_452dp">542.40dp</dimen>
    <dimen name="count_453dp">543.60dp</dimen>
    <dimen name="count_454dp">544.80dp</dimen>
    <dimen name="count_455dp">546.00dp</dimen>
    <dimen name="count_456dp">547.20dp</dimen>
    <dimen name="count_457dp">548.40dp</dimen>
    <dimen name="count_458dp">549.60dp</dimen>
    <dimen name="count_459dp">550.80dp</dimen>
    <dimen name="count_460dp">552.00dp</dimen>
    <dimen name="count_461dp">553.20dp</dimen>
    <dimen name="count_462dp">554.40dp</dimen>
    <dimen name="count_463dp">555.60dp</dimen>
    <dimen name="count_464dp">556.80dp</dimen>
    <dimen name="count_465dp">558.00dp</dimen>
    <dimen name="count_466dp">559.20dp</dimen>
    <dimen name="count_467dp">560.40dp</dimen>
    <dimen name="count_468dp">561.60dp</dimen>
    <dimen name="count_469dp">562.80dp</dimen>
    <dimen name="count_470dp">564.00dp</dimen>
    <dimen name="count_471dp">565.20dp</dimen>
    <dimen name="count_472dp">566.40dp</dimen>
    <dimen name="count_473dp">567.60dp</dimen>
    <dimen name="count_474dp">568.80dp</dimen>
    <dimen name="count_475dp">570.00dp</dimen>
    <dimen name="count_476dp">571.20dp</dimen>
    <dimen name="count_477dp">572.40dp</dimen>
    <dimen name="count_478dp">573.60dp</dimen>
    <dimen name="count_479dp">574.80dp</dimen>
    <dimen name="count_480dp">576.00dp</dimen>
    <dimen name="count_481dp">577.20dp</dimen>
    <dimen name="count_482dp">578.40dp</dimen>
    <dimen name="count_483dp">579.60dp</dimen>
    <dimen name="count_484dp">580.80dp</dimen>
    <dimen name="count_485dp">582.00dp</dimen>
    <dimen name="count_486dp">583.20dp</dimen>
    <dimen name="count_487dp">584.40dp</dimen>
    <dimen name="count_488dp">585.60dp</dimen>
    <dimen name="count_489dp">586.80dp</dimen>
    <dimen name="count_490dp">588.00dp</dimen>
    <dimen name="count_491dp">589.20dp</dimen>
    <dimen name="count_492dp">590.40dp</dimen>
    <dimen name="count_493dp">591.60dp</dimen>
    <dimen name="count_494dp">592.80dp</dimen>
    <dimen name="count_495dp">594.00dp</dimen>
    <dimen name="count_496dp">595.20dp</dimen>
    <dimen name="count_497dp">596.40dp</dimen>
    <dimen name="count_498dp">597.60dp</dimen>
    <dimen name="count_499dp">598.80dp</dimen>
    <dimen name="count_500dp">600.00dp</dimen>

    <dimen name="count_1sp">1.20sp</dimen>
    <dimen name="count_2sp">2.40sp</dimen>
    <dimen name="count_3sp">3.60sp</dimen>
    <dimen name="count_4sp">4.80sp</dimen>
    <dimen name="count_5sp">6.00sp</dimen>
    <dimen name="count_6sp">7.20sp</dimen>
    <dimen name="count_7sp">8.40sp</dimen>
    <dimen name="count_8sp">9.60sp</dimen>
    <dimen name="count_9sp">10.80sp</dimen>
    <dimen name="count_10sp">12.00sp</dimen>
    <dimen name="count_11sp">13.20sp</dimen>
    <dimen name="count_12sp">14.40sp</dimen>
    <dimen name="count_13sp">15.60sp</dimen>
    <dimen name="count_14sp">16.80sp</dimen>
    <dimen name="count_15sp">18.00sp</dimen>
    <dimen name="count_16sp">19.20sp</dimen>
    <dimen name="count_17sp">20.40sp</dimen>
    <dimen name="count_18sp">21.60sp</dimen>
    <dimen name="count_19sp">22.80sp</dimen>
    <dimen name="count_20sp">24.00sp</dimen>
    <dimen name="count_21sp">25.20sp</dimen>
    <dimen name="count_22sp">26.40sp</dimen>
    <dimen name="count_23sp">27.60sp</dimen>
    <dimen name="count_24sp">28.80sp</dimen>
    <dimen name="count_25sp">30.00sp</dimen>

</resources>